<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE McPhotoAlbum SYSTEM "photoalbum-dtd.dtd">
<commands>
	<command id="3009" group-id="0">
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_back_tooltip_dtd;</data> <!-- qte_phalb_touchbar_back_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="0" msk="1" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4097" group-id="0"> <!-- EMCFCmdMarkMode -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_mark_mode_tooltip_dtd;</data> <!-- qte_phalb_touchbar_mark_mode_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="16" msk="17" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4867" group-id="1" priority="0"> <!-- EMCPACmd_SwitchToMcMainView -->
		<data data-id="tooltip" data-type="text">&qte_phalb_viewbar_media_home_dtd;</data> <!-- qte_phalb_viewbar_media_home_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="44" msk="45" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4869" group-id="1" priority="1"> <!-- EMCPACmd_SwitchToMonthView -->
		<data data-id="tooltip" data-type="text">&qte_phalb_viewbar_camera_album_dtd;</data> <!-- qte_phalb_viewbar_camera_album_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="46" msk="47" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4871" group-id="1" priority="2"> <!-- EMCPACmd_SwitchToTagView -->
		<data data-id="tooltip" data-type="text">&qte_phalb_viewbar_photo_tags_dtd;</data> <!-- qte_phalb_viewbar_photo_tags_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="50" msk="51" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4875" group-id="1" priority="3"> <!-- EMCPACmd_SwitchToWebAlbumView -->
		<data data-id="tooltip" data-type="text">&qte_phalb_viewbar_web_ablums_dtd;</data> <!-- qte_phalb_viewbar_web_ablums_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="52" msk="53" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4874" group-id="1" priority="4"> <!-- EMCPACmd_SwitchToPlayView -->
		<data data-id="tooltip" data-type="text">&qte_phalb_viewbar_play_view_dtd;</data> <!-- qte_phalb_viewbar_play_view_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="48" msk="49" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
</commands>
